Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en el foro 6 días a la semana, durante 22 horas por día.

This topic contains 12 respuestas, has 2 mensajes.

Last updated by Alejandro hace 3 meses, 3 semanas.

Assigned support staff: Alejandro.

Autor Publicaciones
junio 26, 2019 a las 2:07 pm #4093101

raffaelep-8

Hola! Para solucionar un problema que tuve con una cadena de un plugin, el soporte me habia reinstalado la version 4.9.10 de wordpress porque no era compatible con wpml. Ahora necesito actualizar wordpress y no tengo mas la posibilidad. Tendre que actualizar wordpress y despues hacer el upgrade de wpml asi soluciono ambos problemas. Podriais ayudarme?

mi ticket antiguo es esto: https://wpml.org/es/forums/topic/no-encuentro-cadena-para-traducir-titulo-del-plugin-related-post/

gracias!!!

junio 26, 2019 a las 4:03 pm #4093997

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Hola!
Bienvenido al Soporte WPML.
Haré mi mejor esfuerzo para ayudarte a resolver este problema.

Veamos, para bajar a la versión de 4.9 probablemente usé un plugin llamado "wp downgrade" que seguro verá en el repositorio de sus plugins instalados. (si agrega en el campo que acabo de habilitarle, la información de debug que encuentra en WPML > Soporte > Información de Debug, podré darle instrucciones más precisas)

Si lo desea puede desactivarlo y actualizar WordPress a la versión más reciente.

Antes de eso le recomiendo que:

1) Cree un backup de su página
2) actualice todos los plugins que tienen una actualización (ya que no solo WPML puede ocasionar problemas, sino también otros plugins que no estén actualizados para ser compatibles con WordPress 5.X)
3) Cree otro backup completo de su página si todo funciona bien
4) Actualice a WordPress 5.2.2

Luego que haga todo, aviseme con cual problema relacionado a WPML desea que le ayude y será un placer hacerlo!

Saludos.

junio 26, 2019 a las 7:15 pm #4094769

raffaelep-8

ok he conseguido actualizar todo muchas gracias.

He hecho el upgrade de mi cuenta wpml. Quieria actualizar mis plugins wpml y no lo consigo. Me sale un error.
Podrias ayudarme?

junio 27, 2019 a las 11:11 am #4099445

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Claro!

Al parecer no has registrado WPML para tu página, así que el primer paso sería de hacerlo.
Puedes seguir estos pasos para ello: https://wpml.org/it/faq/come-installare-wpml/

Avisame como te va y si necesitas más ayuda.

junio 28, 2019 a las 9:16 am #4105883

raffaelep-8

Hola Alejandro, gracias yo veo esto pero no permite registrar la web.
Ademas en algunas extencion que tenia no me sale el update automatico.

Si instalo la nueva version se sobrescribe en automatico? Y si borro los que tengo en instalo los nuevos, pierdo lo que tengo hasta en la web?

gracias

junio 28, 2019 a las 12:36 pm #4107417

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Perfecto, te recomiendo que en vez de "revalidar" la licencia, primero vayas a https://wpml.org/es/account/ > Sitios

- En esta página registra tu página usando questo URL: "hidden link"
- Copia la licencia presionando "Mostrar Clave"
- Regresa a tu página web y ve a plugins > Agrega nuevo > Comercial > Presiona "Unregister WPML from this site"
- Ahora puedes registrar de nuevo WPML.

En realidad podrías tratar de revalidad la licencia pero no creo que pueda funcionar ya que al momento no tienes ninguna licencia registrada (es por eso que te recomiendo que sigas los pasos que escribí arriba)

Saludos.

junio 28, 2019 a las 1:02 pm #4107543

raffaelep-8

gracias alejandro, perdona si todavia te molesto.

Ahora he registrado wpml cms multilingua y por eso ok.
Pero las otras extencion no me permite hacer la misma operacion.

Mira el adjunto

junio 28, 2019 a las 1:39 pm #4107799

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Esto es porque la subscripción que tienes al momento no contiene esos add-ons.
Si revisas esta página: https://wpml.org/es/purchase/ verás que tu al momento tienes el plan "Multilingual Blog".

Yo te recomendaría que por el momento desactives estos plugins (Translation Management y String Translation) y trates de traducir tu página.

Puede que no necesites estos 2 plugins para lo que deseas hacer pero es posible que encuentres algunos problemas de compatibilidad con Divi, o mejor dicho, que no logres traducir algunas cosas de tu tema (ya que para que Divi se pueda traducir al 100% son necesarios estos 2 add-ons que puedes obtener actualizando tu plan al Multilingual CMS que está hecho justo para poder traducir toda tu página y no solo el contenido de ella).

Para hacer el upgrade, puedes ir a tu cuenta https://wpml.org/es/account/ y hacer el upgrade desde allí.

Si tienes más preguntas o dudas, puedes escribirlas por aquí, estaré contento de ayudarte.

Saludos.

junio 28, 2019 a las 2:36 pm #4108645

raffaelep-8

ok he hecho el updrade. He actualizado todo.

Pero ahora tengo el problema de antes, la cadena resulta traducida pero no aparece traducida.
Me refiero al texto : publicaciones relacionadas en idioma ingles.

hidden link

junio 28, 2019 a las 2:50 pm #4108729

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Acabo de activar un campo donde podrás agregar las credenciales en modo privado y seguro.

Podrías agregarlas y darme acceso a tuu página y decirme en donde puedo encontrar esta cadena (en el back-end, osea de donde viene: Opción del tema, plugin, etc)

Saludos.

junio 28, 2019 a las 4:17 pm #4109457

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Podrías cambiar el rol de mi usuario a "Administrador" por favor?

Gracias.

julio 1, 2019 a las 10:44 am #4117885

raffaelep-8

hecho. gracias

julio 1, 2019 a las 3:51 pm #4121031

Alejandro
Supporter

Languages: Inglés (English ) Español (Español ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Por alguna razón la cadena correcta se había borrado, así que seguí de nuevo las instrucciones del siguiente ticket: https://wpml.org/es/forums/topic/no-encuentro-cadena-para-traducir-titulo-del-plugin-related-post/

y luego Borre las cadenas existentes con esa traducción ya que todas estaban "bloqueadas". así la cadena se crearía de nuevo y se podría traducir de nuevo.

La encuentras aquí: hidden link

Ahora puedes traducirla de nuevo (correctamente).

Saludos